BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-13-2006, 11:09 PM   #1 (permalink)
New Member
 
Join Date: May 2005
Model: 7230
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 Install on 2003 server SP1

Please Login to Remove!

Currently installing BES 4.0 on a W2003 Server SP1 . I have installed the Exchange System Manager but not sure about the Exchange Messaging Server . THe BES documentation states it must ne installed on another computer other than thew Server 2003 exchange on but i'm not clear on what is required ? Can anyone shed light on the issue ?
Offline  
Old 03-14-2006, 01:57 PM   #2 (permalink)
Knows Where the Search Button Is
 
elkabong's Avatar
 
Join Date: Dec 2005
Location: Austin, TX
Model: 8310
Carrier: AT&T
Posts: 31
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Do you already have an Exchange messaging environment? I'm guessing that you do. All you need is the ESM installed on the BES. If you are using Ex2003 your ESM on your BES must be patched to the same level as your Exchange mailbox servers. If you are not using Ex2003, you are still required to install the Ex2003 ESM on the BES if you are installing on W2K3 SP1. You're effectively providing an interface for the BES to communicate with the Exchange organization.

Installing a BES on a production Exchange mailbox server is not supported. Best practices recommend a dedicated BES.

Good Luck!
Offline  
Old 03-14-2006, 03:38 PM   #3 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Mar 2005
Location: Washington DC
Model: all
Carrier: All carrier's
Posts: 315
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

hello, please provide some light. we are about to migrate to ex2003...

please provide possibly some more info..
Offline  
Old 03-15-2006, 12:22 PM   #4 (permalink)
Thumbs Must Hurt
 
elgauchogrub's Avatar
 
Join Date: Apr 2005
Location: Seattle, WA
Model: 8800
Carrier: Cingular
Posts: 58
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

When you build out the BES server, you need to install the Exchange system managment tools prior to installing the BlackBerry server software. Then, as you patch your exchange servers, apply the same patches to the BES, this will update the exchange system manager, CDO, MAPI etc all at the same version.
You'll want to double check this, but last I read you couldn't install Exchange SP2 on the BES, but that may have changed with the 4.1 BES software.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.